<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/Dark">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:id="@+id/lin1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:gravity="right">
                <ImageView
                    android:layout_width="60dp"
                    android:layout_height="40dp"
                    android:src="@drawable/ilsa" />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_below="@id/lin1"
            android:orientation="horizontal">
            <androidx.core.widget.ContentLoadingProgressBar
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
            <com.airbnb.lottie.LottieAnimationView
                android:id="@+id/fingerBefore"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginStart="20dp"
                app:lottie_autoPlay="true"
                app:lottie_loop="true"
                app:lottie_rawRes="@raw/loading_yellow"
                tools:layout_editor_absoluteX="10dp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/lato_regular"
                    android:textStyle="bold"
                    android:layout_marginStart="10dp"
                    android:textColor="@color/Yellow"
                    android:text="Memuat berita"
                    android:textSize="18sp" />
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>